package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 等级 bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/12/4
 */
public class LevelResult implements Serializable {

    @ApiModelProperty(value = "等级")
    private String level;

    @ApiModelProperty(value = "分数比")
    private List<Integer> grade;

    public LevelResult() {

    }

    public LevelResult(String level, List<Integer> grade) {
        this.level = level;
        this.grade = grade;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public List<Integer> getGrade() {
        return grade;
    }

    public void setGrade(List<Integer> grade) {
        this.grade = grade;
    }
}
